/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.2
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.menu>li>a:before {
    border: 1px solid #c7c7c7;
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 8px;
    width: 8px;
    right: -5px !important;
    position: relative;
}

.menu {
    list-style: none;
    padding: 0;
}

.menu li>a {
    color: #000;
    padding: 0;
    font-weight: 600;
    display: flex;
    width: 90%;
    align-items: center;
    justify-content: space-between;
}

.sub-menu {
    display: none;
}

.menu li.menu-item-has-children:after {
    content: '+';
    position: absolute;
    top: -2px;
    left: 16px;
    font-size: 27px;
    cursor: pointer;
    z-index: 999;
}

.menu li.menu-item-has-children.open:after {
    content: '-';
    font-size: 40px;
    top: -17px;
}

.menu li>a>span {
    flex: 0 0 96%;
    background: #fff;
    z-index: 99;
}

.menu li {
    position: relative;
    margin: 8px 0;
}
#MoreContentBtn{
    cursor: pointer;
	display: none;
}
ul.sub-menu {
    margin: 0 16px 0 0;
    list-style: none;
    position: relative;
    padding: 0 16px 0 0;
}

ul.sub-menu li:before {
    content: '';
    width: 10px;
    height: 10px;
    border-bottom: 1px solid #ccc;
    position: absolute;
    top: 2px;
    right: -4px;
}

ul.sub-menu li a:before {
    content: '';
    width: 1px;
    height: 140%;
    background: #ccc;
    top: -24px;
    right: -6px;
    position: absolute;
}

ul.sub-menu li:last-child:before {
    border-radius: 0 0 7px 0;
}

.menu li>a {
    background: #ffffff;
    z-index: 2;
    margin-right: 10px;
    padding-right: 0px;
}

.menu li>.sub-menu {
    z-index: 1;
}

.sub-menu span {
    font-weight: 300;
}

.ArticleTitle {
    min-height: 50px;
}

span.page-numbers.current,
a.page-numbers:hover {
    background: var(--e-global-color-2100862);
    position: relative;
    display: inline-block;
    padding: 16px 16px 8px 16px;
    border-radius: 8px;
}

a.page-numbers {
    background: var(--e-global-color-secondary);
    position: relative;
    display: inline-block;
    padding: 16px 16px 8px 16px;
    border-radius: 8px;
    transition: .5s;
}

.g-recaptcha {
    width: 0;
}

.suggestion {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 8px 16px;
    background: var(--e-global-color-secondary);
    border-radius: 8px;
}

.suggestion p {
    margin: 0 !important;
    color: var(--e-global-color-2100862);
}

.suggestion a {
    color: var(--e-global-color-2100862);
}

.elementor-swiper-button {
    margin-top: 17px;
}

.Videos {
    background: url('https://sanat-tamir.com/wp-content/uploads/2025/06/laptop_realistic-1.png');
    background-repeat: no-repeat;
    background-size: 99%;
    background-position: bottom;
    padding: 0 6% 2.8% 6%;
}

@media only screen and (max-width: 768px) {
    .Videos {
        padding: 0 9% 3.8% 9%;
    }
}